<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <title>Takeaway Privacy Policy | XEPOS</title>
    <script type="text/javascript" src="http://www.googleadservices.com/pagead/conversion_async.js" charset="utf-8"></script>
    <script type="text/javascript">
        (function(a,e,c,f,g,h,b,d){var k={ak:"843085328",cl:"OmYJCJL41HMQkOyBkgM",autoreplace:"0345 0345 930"};a[c]=a[c]||function(){(a[c].q=a[c].q||[]).push(arguments)};a[g]||(a[g]=k.ak);b=e.createElement(h);b.async=1;b.src="//www.gstatic.com/wcm/loader.js";d=e.getElementsByTagName(h)[0];d.parentNode.insertBefore(b,d);a[f]=function(b,d,e){a[c](2,b,k,d,null,new Date,e)};a[f]()})(window,document,"_googWcmImpl","_googWcmGet","_googWcmAk","script");
    </script>
    <link rel="stylesheet" href="../assets/fonts/icons/style.css" />
    <link rel="stylesheet" href="../assets/css/animate.css" />
    <link rel="stylesheet" href="../assets/css/hover-min.css" />
    <link rel="stylesheet" type="text/css" href="../assets/slick/slick.css"/>
    <link rel="stylesheet" type="text/css" href="../assets/slick/slick-theme.css"/>
    <link rel="stylesheet" href="../assets/css/styles.css?ver=1.0.9" />
</head>
<body class="takeaway">
<div class="se-pre-con"></div>
<div class="navigation-menu">
    <div class="content flex-row flex-col-small">
        <div class="left flex-col">
            <a class="animated" href="http://xepos.co.uk/retail/">Retail</a>
            <a class="animated" href="http://xepos.co.uk/hospitality/">Hospitality</a>
            <a class="animated" href="http://xepos.co.uk/health-and-beauty/">Health & Beauty</a>
            <a class="animated" href="http://xepos.co.uk/convenience/">Convenience Stores</a>
            <a class="animated" href="http://xepos.co.uk/takeway/">Takeaways</a>
            <a class="animated" href="contact-us.html">Contact us</a>
        </div>
        <div class="delimeter flex-row flex-col-small">
            <div class="flex-1" style="background: #4f4d53;"></div>
            <div class="flex-1" style="background: #7a777d;"></div>
        </div>
        <div class="right flex-col">
            <div class="call-us-text hide-medium">
                Call us today to find out how XEPOS can help your business
                <p>
                    Give us a call on <strong><a href="tel:0345-0345-930">0345 0345 930</a></strong> or fill in out contact form to find out how we can help your business
                </p>
                <a href="contact-us.html" class="primary">
                    Contact us now
                </a>
            </div>

            <div class="support-text">
                24/7 Support
                <p>
                    Need help? Call <span class="font-bold" style="margin:0 5px;">0121 387 0007</span>
                </p>
            </div>
            <div class="social">
                <a><i class="icon-facebook"></i></a>
                <a><i class="icon-twitter"></i></a>
                <a><i class="icon-linkedin"></i></a>
                <a><i class="icon-youtube"></i></a>
            </div>
            <div class="flex-row show-small">
                <a class="transparent-button try-software-button" data-modal="Request a quote">Request a quote</a>
                <a class="transparent-button try-software-button" data-modal="Live demo">Live demo</a>
                <a class="transparent-button try-software-button" data-modal="Free trial">Free trial</a>
            </div>
        </div>
    </div>
</div>

<section class="top-section fadeInOnScroll">
    <div class="header">
        <div class="content flex-row flex-align-center">
            <a href="index.html" class="logo sprite sprite-logo"></a>
            <div class="flex-1 flex-row flex-justify-end">
                <div class="flex-row flex-align-center buttons">
                    <div class="show-x-large">
                        <a href="system.html">System</a>
                    </div>
                    <div class="show-x-large">
                        <a href="software.html">Software</a>
                    </div>
                    <div class="show-x-large">
                        <a href="pricing.html">Pricing</a>
                    </div>
                    <!--<div class="hide-medium">-->
                    <!--<a href="contact-us.html">Contact</a>-->
                    <!--</div>-->
                    <div class="hide-x-small">
                        <a href="" class="button transparent-button blue try-software-button" data-modal="Free Qoute">
                            FREE Quote
                        </a>
                    </div>
                    <div class="hide-xx-small">
                        <a href="tel:0345-0345-930" class="button transparent-button blue font-bold"><span>Call</span> 0345 0345 930</a>
                    </div>
                </div>
                <div class="flex-row flex-align-center buttons">
                    <div class="hide-small">
                        <a class="sign-in-button">
                            Sign in
                        </a>
                    </div>
                    <div>
                        <a href="../checkout.html">
                            <i class="icon-basket">
                                <span class="badge"></span>
                            </i>
                        </a>
                    </div>
                    <div>
                        <a class="menu-button">
                            <div id="menu-icon">
                                <span></span>
                                <span></span>
                                <span></span>
                            </div>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="terms-and-conditions">
        <div class="content">
            <h1 class="title">Privacy Policy</h1>
            <p>&nbsp;</p>
            <p>XEPOS is a trading name of Express EPOS Ltd (&ldquo;XEPOS&rdquo;, &ldquo;us&rdquo;, &ldquo;we&rdquo;) and takes the protection of your online privacy very seriously and this Privacy Policy sets out how we use and protect any personal information we obtain from dealings which arise from you using this website. XEPOS is not responsible for the privacy practices of any websites which may be linked from the XEPOS website, so please check these separately.</p>
            <p>We may change this Privacy Policy from time to time by updating this page so please check our Privacy Policy for any changes when you revisit our website. By using the www.xepos.co.uk website you are consenting to the use of cookies outlined in this privacy policy.</p>
            <p>What personal information do we collect?</p>
            <p>We ask for your personal information when you make a purchase, register, sign up for promotions, offers or competitions, or to receive news. Depending on which of these services you use, we may collect:</p>
            <ul>
                <li>your name and contact information including postal address, e-mail address and telephone number, even if you do not complete your purchase;</li>
                <li>details of any purchase orders that you place through the website, and any details we need for delivery;</li>
                <li>card payment details if making a purchase;</li>
                <li>details you provide when you contact us or make enquiries either generally or about any purchases you make with us;</li>
                <li>details of your visits to the website and the resources that you access; and</li>
                <li>information you provide if you report a problem with our website;</li>
            </ul>
            <p>Even if you do not use these services, or for example, do not proceed with a purchase, we will still gather any personal details entered and information about your activity on the website to understand what parts of the website and what products you are interested in, so that we can improve our website and tailor our services to you. Further details can be found in the Cookies section of this Privacy Policy.</p>
            <p>What we do with the personal information we collect?</p>
            <p>Depending on how you engage with us, we may use your information:</p>
            <ul>
                <li>to facilitate your use of this website and the services available through it;</li>
                <li>when you purchase from us, to process your order, collect payment, arrange delivery and for other purchase related services (this may include contacting you by telephone, email or SMS to arrange, confirm or upgrade your delivery) and for ongoing customer service dealings including any faults or repairs or refunds;</li>
                <li>for internal accounting and regulatory purposes;</li>
                <li>for statistical analysis to assess our business performance and to improve our products and services;</li>
                <li>to improve and personalise your experience when you visit the website (See the cookies section), and to keep you informed about other products and services you might be interested in (See Keeping You Informed); and</li>
                <li>to ask you from time to time if you would like to provide feedback on or participate in market research on our products and services. You do not have to participate in these if you do not wish.</li>
            </ul>
            <p>We do not store credit card details nor do we share customer financial details with any 3rd parties</p>
            <p>Who do we share it with?</p>
            <p>We do not share your data with any third parties except as provided in this policy or as required by law. We will not share personal data with third parties for Direct Marketing by those parties without your consent. We may sell or otherwise supply Corporate Data to third parties including other companies in our group.</p>
            <p>If you take out an additional service plan with your purchase, XEPOS will share limited personal information with the service plan provider.</p>
            <p>XEPOS may also disclose your personal information:</p>
            <ul>
                <li>We may provide aggregated statistics (including information derived from your data) about our sales, traffic patterns, and related website information to trustworthy third parties. We will do this for the purpose of carrying out assessments, analysis and research in relation to our business, products, services and customers. This is to assist in the provision of services and products to you, and to facilitate reviews, developments and improvements to our web site and the services and products offered to you. The statistics we disclose to those third parties will not include personally identifying information.</li>
                <li>to the police, regulators, law enforcement or other government agency where the law requires this, where appropriate to prevent or detect criminal activity, or in connection with product safety, and otherwise to relevant third parties to protect XEPOS, its business, staff and customers; and</li>
                <li>to prospective or actual buyers in the event that XEPOS sells any of its business or assets so help ensure continuity of your customer relationship.</li>
            </ul>
            <p><strong>Keeping You Informed</strong></p>
            <p>We may from time to time contact or update you about products, services or offers that may be relevant to you.</p>
            <p>This may include delivery, reviews, lists and extended warranties, and other products and services related to your XEPOS purchases, some of which are provided by XEPOS and some by our trusted partners to whom we may pass on your details.</p>
            <p>They or we may contact you about these by telephone, mail, email and SMS, using the contact details you provide and update us with, which we obtain or update with you in our dealings, or which we obtain or update from external sources. This may include telephone numbers that are registered by you or others unless you have told us directly that you do not wish to be contacted for this purpose on a particular telephone number. By providing your details through the website, you are agreeing to this.</p>
            <p>If you don&rsquo;t want to be contacted by post or telephone you can email us at&nbsp;<a href="mailto:admin@express-epos.co.uk">admin@express-epos.co.uk</a>. If you do so, please bear with us for a short time whilst we adjust our records. This usually takes up to 10 days.<br /> If you don&rsquo;t want to be contacted by email, please unsubscribe from the XEPOS marketing emails that contain an easy means for you to unsubscribe.</p>
            <p>Please note that XEPOS would not necessarily remove all your details from its records but would note and respect your changed marketing preferences.</p>
            <p><strong>Security and Storage</strong></p>
            <p>Whilst we have policies, rules and measures in place and try to take all reasonable steps to safeguard your personal information, XEPOS cannot guarantee the security of any information you provide online.</p>
            <p>Returns link should open a page with the following:-</p>
            <p><strong>Parties</strong></p>
            <ol>
                <li>&lsquo;Customer&rsquo; is any person who has purchased a product or placed an order with the company. The customer is responsible for reading our terms and conditions and return policy before placing an order with us. The terms of this contract are legally binding and form the basis for the contract of purchase.</li>
                <li>&lsquo;The Company&rsquo; is Express EPOS Ltd. The company is also obliged to conform to the terms and conditions outlined in this contract. Our registered office is Express EPOS Ltd, Centre Court, 1301 Stratford Road, Birmingham B28 9HH. Our company registration number is 09229843.</li>
            </ol>
            <p></p>
            <p><strong>Cancelling an Order or Returning an Unwanted Item</strong></p>
            <p>We always hope that customers will be satisfied with our products, and as a company we always aim to meet the needs of the customer and to provide the best service possible. Occasionally however we are not able to satisfy every customer and some will regretfully cancel their orders or return items back to us. Any cancellations or returns are bound by our returns policy as stated below.</p>
            <p>If any customer wishes to return one of our products or cancel an order, they may do so within 7 days of originally placing their order. XEPOS reserves the right to refuse any refunds after this time has elapsed in line with the terms and conditions of our returns policy. XEPOS also reserves the right to charge any costs to the customer incurred to the company as a result of the customer&rsquo;s cancellation. This can include but is not limited to:</p>
            <ol>
                <li>Programming and setup; we reserve the right to charge up to &pound;250 for any time spent programming or setting up a customer&rsquo;s machine</li>
                <li>Delivery costs; we reserve the right to charge up to &pound;50 as a result of any costs incurred to the company in the dispatch or delivery of any product to the customer</li>
                <li>Licensing fees; we reserve the right to charge the customer for any software licensing included with the system they have purchased from us</li>
                <li>Deposits; all deposits are non-refundable and we reserve the right to retain any deposit placed by a customer as a result of any storage costs incurred in the period between a deposit being placed and a customer cancelling or placing their final order</li>
            </ol>
            <p>We will do our utmost to attend to all returns and cancellations as soon as possible. If you wish to return an item or cancel an order, please contact us at returns@xepos.co.uk stating the reason for the cancellation or return.</p>
            <p><strong>Returning Goods</strong></p>
            <p>In order to exercise your rights to return the good(s) you must contact us at <a href="mailto:returns@express-epos.co.uk">returns@xepos.co.uk</a> stating a reason for the return, we will then inform you of any costs incurred. All items must be returned in the condition they were originally received and in their original undamaged packaging. We reserve the right to charge the customer for any damage caused to our products once the customer has received them or before we receive them back in the event that the customer has failed to package the products correctly in order to ensure that damage to them does not occur in transit.</p>
            <p><strong>Pack any return items carefully with proof of purchase, and send them to:</strong></p>
            <p>XEPOS<br /> Centre Court<br /> 1301 Stratford Road<br /> Birmingham<br /> B28 9HH</p>
            <p>Refunds are processed within 7 days of the items being returned. If you require a refund before this time please email us and we will try to speed up the process.&nbsp;We are not responsible for the return cost of an item to us, and nor will we refund this payment. You will only be refunded the payment made to us minus any costs incurred to us in line with the terms and conditions stated above.</p>
            <p>&nbsp;</p>
        </div>
    </div>
</section>


<footer class="font-light fixed-to-bottom ">
    <div class="main-content flex-row show">

        <div class="content flex-row flex-justify-center">
            <div class="switch-sector flex-row flex-align-center flex-justify-start show-medium">
                <div>
                    <svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
                     width="612.035px" height="612.035px" viewBox="0 0 612.035 612.035" xml:space="preserve">
                        <g>
                            <g>
                                <path d="M323.128,56.236l5.646-9.57l40.17-40.169C271.247-13.921,165.482,13.786,89.65,89.646
                                    C-16.421,195.717-28.355,360.261,53.875,479.49L10.98,522.386l137.7,19.667l-19.667-137.7L94.045,439.32
                                    c-60.978-96.724-49.322-226.078,34.94-310.34C182.229,75.737,253.471,51.479,323.128,56.236z"/>
                                <path d="M581.392,69.979l-137.7-19.667l19.668,137.7l38.25-38.25c78.726,98.31,72.521,242.186-18.583,333.317
                                    c-61.116,61.117-145.989,84.039-224.882,68.739l-45.65,45.649c105.654,33.799,226.05,8.791,309.895-75.054
                                    c112.858-112.858,119.146-291.979,18.805-412.209L581.392,69.979z"/>
                            </g>
                        </g>
                    </svg>
                    Select your business sector
                </div>
            </div>

            <div class="hide-medium flex-row flex-align-center flex-col-small flex-justify-center">
                <a href="http://xepos.co.uk/retail/" class="btn text-uppercase flex-row flex-align-center">
                    <i class="icon-retail"></i>
                    <span>
                        Retail
                    </span>
                </a>
                <a href="http://xepos.co.uk/hospitality/" class="btn text-uppercase flex-row flex-align-center">
                    <i class="icon-hospitality"></i>
                    <span>
                        Hospitality
                    </span>
                </a>
                <a href="http://xepos.co.uk/health-and-beauty/" class="btn text-uppercase flex-row flex-align-center">
                    <i class="icon-health"></i>
                    <span>
                        Health & Beauty
                    </span>
                </a>
                <a href="http://xepos.co.uk/convenience/" class="btn text-uppercase flex-row flex-align-center">
                    <i class="icon-convenience"></i>
                    <span>
                        Convenience Store
                    </span>
                </a>
                <a href="http://xepos.co.uk/takeaway/" class="btn text-uppercase flex-row flex-align-center active">
                    <i class="icon-takeaways"></i>
                    <span>
                        Takeaways
                    </span>
                </a>
            </div>
        </div>

        <!--<div class="flex-row flex-justify-end flex-align-center absolute">-->
        <!--<div>-->
        <!--<div class="livechat font-bold">-->
        <!--LIVE CHAT-->
        <!--</div>-->
        <!--</div>-->
        <!--</div>-->
    </div>
</footer>

<section class="testimonials flex-col-small flex-justify-end-small" style="background-image:url(../assets/img/testimonial-bg2.jpg);">
    <div class="content fadeInLeftOnScroll">
        <div class="font-light">
            <span class="sprite-quotes-start"></span>
            The system keeps a tab of almost everything, so now I can keep an eye on things without being at the premises all the time!
            <span class="sprite-quotes-end"></span>
        </div>
    </div>
</section>


<section class="customers-slider fadeInUpOnScroll">
    <div class="content carousel">
        <div class="slides">
            <div><img src="../assets/img/customers/caspian-pizza.png" /></div>
            <div><img src="../assets/img/customers/dawghouse.jpg" /></div>
            <div><img src="../assets/img/customers/goodtimes.jpg" /></div>
            <div><img src="../assets/img/customers/gyrobox.jpg" /></div>
            <div><img src="../assets/img/customers/mamaskictchen.jpg" /></div>
            <div><img src="../assets/img/customers/milwoods.jpg" /></div>
            <div><img src="../assets/img/customers/sweet-dreams-logo.png" /></div>
            <div><img src="../assets/img/customers/trattoria.jpg" /></div>
            <div><img src="../assets/img/customers/wantedribs.jpg" /></div>
        </div>
    </div>
</section>

<section class="footer-menu fadeInOnScroll">
    <div class="content flex-col">
        <div class="flex-row  flex-col-reverse-small">
            <div class="flex-row flex-wrap links">
                <a href="index.html">Home</a>
                <a href="contact-us.html">Contact us</a>
                <a class="try-software-button" data-modal="Get a quote">Get a quote</a>

                <a href="javascript:void(Tawk_API.toggle())">Live support </a>
                <a href="">System</a>
                <a href="">Software</a>
                <a href="">Pricing</a>
                <a href="">Blog</a>
                <a href="http://xepos.co.uk/retail/">Retail EPOS</a>
                <a href="http://xepos.co.uk/hospitality/">Hospitality EPOS</a>
                <a href="http://xepos.co.uk/health-and-beauty/">Health & Beauty EPOS</a>
                <a href="http://xepos.co.uk/convenience/">Convenience Stores EPOS</a>
                <a href="http://xepos.co.uk/takeaway/">Takeaway EPOS</a>
            </div>
            <div class="subscribe-form flex-row flex-justify-end flex-align-start flex-justify-center-medium">
                <input type="text" placeholder="Sign up to our email" />
                <button class="primary font-semibold">SUBSCRIBE</button>
            </div>
        </div>
        <div style="height: 1px; background-color: #7d7b80; margin:25px 0 10px;"></div>
        <div style="font-size:12px;">
            <a href="tel:0345-0345-930" class="tel">T: 0345 0345 930</a><span class="copyright"></span>
        </div>
    </div>
</section>


<div id="tryModal" class="modal">
    <div class="modal-content">
        <div class="header flex-row flex-justify-end flex-align-top">
            <a class="close-btn close-modal"><i>x</i></a>
        </div>
        <div class="title">
            Try our Software for FREE
        </div>
        <form id="tryForm">
            <div class="input-container">
                <input id="company-name-field" type="text" placeholder="Company Name" />
            </div>
            <div class="input-container">
                <input id="name-field" type="text" placeholder="Name" />
            </div>
            <div class="input-container">
                <input id="email-field" type="text" placeholder="Email" data-validation="email" />
            </div>
            <div class="input-container">
                <input id="tel-field" type="text" placeholder="Telephone" data-validation="swephone" />
            </div>
            <button type="submit" class="button primary">Start selling with XEPOS</button>
        </form>
        <div id="tryformStatus" class="alert"></div>
    </div>
</div>

<div id="signinModal" class="modal">
    <div class="modal-content">
        <div class="header flex-row flex-justify-end flex-align-top">
            <a class="close-btn close-modal"><i>x</i></a>
        </div>
        <div class="title">
            Sign in to your store
        </div>
        <form>
        <div class="input-container">
            <input id="store-address" type="text" placeholder="Your store address" />
            <div class="domain">.xepos.co.uk</div>
        </div>
        <button type="submit" class="button primary">Login</button>
        <a href="">Forgot your address?</a>
        </form>
    </div>
</div>
<!--Start of Tawk.to Script--><script type="text/javascript">var Tawk_API=Tawk_API||{}, Tawk_LoadStart=new Date();(function(){var s1=document.createElement("script"),s0=document.getElementsByTagName("script")[0];s1.async=true;s1.src='https://embed.tawk.to/597f3ae1d1385b2b2e284cd7/default';s1.charset='UTF-8';s1.setAttribute('crossorigin','*');s0.parentNode.insertBefore(s1,s0);})();</script><!--End of Tawk.to Script-->
<script type="text/javascript" src="../assets/js/jquery.min.js"></script>
<script type="text/javascript" src="../assets/slick/slick.min.js"></script>
<script type="text/javascript" src="../assets/js/jquery.viewportchecker.min.js"></script>
<script type="text/javascript" src="../assets/js/jquery.form-validator.min.js"></script>
<script type="text/javascript" src="../assets/js/scripts.js?ver=1.0.9"></script>
</body>
</html>